 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 789px;
}

.u-section-1 .u-text-1 {
  width: 216px;
  margin: 13px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 624px;
  background-image: url("images/3D_Film.png");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  margin: 0 101px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-1 .u-image-1 {
    min-height: 515px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-1 .u-image-1 {
    min-height: 394px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-image-1 {
    min-height: 296px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1 .u-image-1 {
    min-height: 186px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 789px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 63px 0 60px;
}

.u-section-2 .u-image-1 {
  min-height: 624px;
  background-image: url("images/3D_Film_2.png");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 101px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 515px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-2 .u-image-1 {
    min-height: 394px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-2 .u-image-1 {
    min-height: 296px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-2 .u-image-1 {
    min-height: 186px;
  }
}